# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.visibility.retry.RetryServiceType

Packages that use RetryServiceType
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.visibility.retry

## Uses of RetryServiceType in org.eclipse.microprofile.fault.tolerance.tck.visibility.retry

Methods in org.eclipse.microprofile.fault.tolerance.tck.visibility.retry that return RetryServiceType
Modifier and Type
Method
Description
`static RetryServiceType`
RetryServiceType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RetryServiceType[]`
RetryServiceType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.